local fn = _gn(0xA5FFE9B05F199DE7)
--- padIndex:
-- 0 - PLAYER_CONTROL
-- 1 - Unknown
-- 2 - FRONTEND_CONTROL
-- @param padIndex The control system instance to use.
function Global.EnableAllControlActions(padIndex)
	return _in2(fn, padIndex)
end
